<?
/*
 * Flatnuke http://www.flatnuke.org/
 * Portuguese translation
 *
 * Author/s:	Paulo Silva <correasilva_at_tugamail_dot_pt>
 */

$giorni = array("Domingo","Segunda","Terça","Quarta","Quinta","Sexta","Sabado");
$mesi = array("Janeiro","Fevereiro","Março","Abril","Maio","Junho","Julho","Agosto","Setembro","Outubro","Novembro","Dezembro");

//su alcune piattaforme è necessario...
$GLOBALS['giorni'] = $giorni;
$GLOBALS['mesi'] = $mesi;

define("_CHARSET","ISO-8859-1");
define("_CERCA","Buscar");
define("_CERCASTR","Buscar palavra em:");
define("_ALLSITE","Todo o sitio");
define("_POSTATO","Posto ");
define("_LETTO","lido ");
define("_VOLTE","vezes");
define("_LEGGITUTTO","Ler todo");
define("_COMMENTI","Comentários");
define("_STAMPA","Imprimir");
define("_INDIETRO","Atrás");
define("_PERARGOMENTI","Por argumentos");
define("_TITNOTIZIA","Título da noticia");
define("_ARGOMENTO","Argumento");
define("_INTMESSAGGIO","Cabeçalho da mensagem");
define("_CORPOMESSAGGIO","Corpo da mensagem");
define("_PASSWORD","Palavra-passe");
define("_INSNOTIZIA","Inserir noticia");
define("_SEGNEWS","Propor Notícias");
define("_ANTEPRIMA","Mostra");
define("_SEGNNOTIZIE","Ler noticias destacadas");
define("_LEGGI","Legível");
define("_TUONOME","Teu nome");
define("_BACKEND","Capturar ficheiro RSS/RDF");
define("_MOTD","Mensagem de bem-vindo");
define("_MODIFICA","Modificar");
define("_NOMEUTENTE","Nome do utilizador");
define("_LOGIN","Entrar");
define("_LOGOUT","Sair");
define("_NONREG","Não está registrado?");
define("_REGORA","Regista agora!");
define("_BENVENUTO","Bem-vindo");
define("_ADDNEWS","Adicionar uma noticia");
define("_MODMOTD","Modificar bem-vindo");
define("_DATA","Fecha");
define("_ORA","Hora");
define("_PASSERR","Palavra-passe incorrecta");
define("_ALERTSIG","Sua destacación foi enviada, o administrador irá publicá-la");
define("_PUBNEWS","Publicar");
define("_DELNEWS","Apagar");
define("_HASCRITTO","escreveu");
define("_NONPUOI","Não o podes fazer!");
define("_ADDCOMM","Adicionar comentário");
define("_DEVIREG","Tem que estar registrado a");
define("_DEVIREG2","para adicionar um comentário!");
define("_DEVIREG3","para destacar uma noticia!");
define("_NORSS","Não encuentro o ficheiro RSS!");
define("_ARTTR","Artigo originado de:");
define("_URLREF","URL de referencia:");
define("_DA","De:");
define("_ELIMINA","Eliminar");
define("_MAINMENUTITLE", "Navegação");
define("_HOMEMENUTITLE", "Home");
define("_REMEMBERLOGIN", "Lembrar login");
define("_SITEURL","URL do sitio");
define("_SITENAME","Nome do sitio");
define("_THEME","Tema FlatNuke");
define("_NEWSPP","Noticias visíveis na homepage");
define("_ADMIN","Nome do webmaster");
define("_ADMINM","E-Mail do webmaster");
define("_LANG","Idioma do sitio");
define("_GUESTN","Um utilizador não registado pode destacar noticias");
define("_GUESTC","Um utilizador não registado pode adicionar um comentário");
define("_FUSO","Diferença de horário entre o servidor e a hora local");
define("_TOPICPP","Argumento forum por página");
define("_POSTPP","Mensagem forum por página");
define("_MEMBRIPP","Membros forum por página");
define("_SECTNOTEXIST","a secção não existe!");
define("_NORESULT","Não há resultados coincidentes");
define("_RELATEDNEWSLAST","Atrasadas noticias sobre este topico");
define("_RELATEDNEWSALL","Todas noticias sobre este topico");
define("_NOPREVNEWS","Não há notícias mais antigas");
define("_PREVNEWS","Notícias anteriores");
define("_NONEXTNEWS","Não há mais notícias recentes");
define("_NEXTNEWS","Próximas notícias");
define("_GOTOSECTION","Ir para sessão");
define("_VIEW_USERPROFILE","Ver perfil do utilizador");
define("_FREG","REGISTO");
define("_FCAMPI","*=campos obrigatórios");
define("_FNOME","Nome");
define("_FEMAIL","E-Mail");
define("_FHOME","Sitio web");
define("_FPROFES","Profissão");
define("_FPROV","Proveniencia");
define("_FAVAT","Avatar");
define("_FAVATREM","Ou então URL da imagem remota");
define("_FFIRMA","Firma");
define("_FNUOVOTOP","Nova discussão");
define("_FTITTOP","Título discussão");
define("_FNPAG","Páginas");
define("_FNMESS","Mensagens");
define("_FINIPOST","Mensagem inicial");
define("_FULTPOST","Ultima mensagem");
define("_FLOGIN","ENTRAR");
define("_FERRCAMPO","Esqueceu de preencher alguns campos ou cometeu algum erro: characteres válidos (max. 13) para o nome são a-z, A-Z, 0-9");
define("_FORAREG","Agora está registrado");
define("_FUSERSCE","Nome de utilizador já escolhido");
define("_FNONREG","não está registado!");
define("_FERRPASS","enganou-se na palavra-passe!");
define("_FERRACC","Função reservada a utilizadores registrados!");
define("_FMODPROF","Modificar perfil");
define("_FMODPROFTIT","MODIFICAR PERFIL de");
define("_FDIVERS","só se for diferente");
define("_FINVIA","Enviar");
define("_FOKMODPROF","Seu perfil foi modificado");
define("_FRISP","Responder");
define("_FUTENTE","Utilizador");
define("_FMESS","Mensagem");
define("_FNUOVOMESS","Nova mensagem");
define("_FOGG","Objecto");
define("_FTOPOK","Discussão criada");
define("_FLEGGI","Ler");
define("_FMESSOK","Mensagem enviado");
define("_FIND","Indice do Forum");
define("_FINDH","Home-Page");
define("_BENVE","Bem-vindo");
define("_SCON","desconhecido");
define("_FGUIDA","Ajuda");
define("_FUTENTI","utilizadores registados");
define("_FDELUTENTE","Eliminar conta");
define("_REG_AGREEMENT_TERMS","Enquanto os administradores e moderadores deste forum tentarão remover ou editar qualquer
material questionável tão rapido como possivel, é impossivel de se rever todas as mensagens. De qualquer maneira deve ser do seu
conhecimento que todos os posts feitos a estes forums expressam os pontos de vista e opiniões do autor e não dos administradores,
moderadores ou webmaster (excepto os posts destas pessoas) and hence will not be held liable.<br /><br />
Concorda que não postará qualquer material abusivo, obsceno, vulgar, escandaloso, de odio, sexualmente orientado, ou qualquer 
outro que viole qualquer leis aplicável. Fazendo isto o permitira ser imediatamente e permanentemente banido (e o seu provedor
de internet informado). O endereço IP de todos os posts é guardado para ajudar a consolidar estas condições. Concorda que o 
webmaster, administrador e moderadores deste forum tem o direito de remover, editar, mover ou fechar qualquer tópico em qualquer
momento que estes achem necessário. Como utilizador concorda que toda informação que enviou fica guardada numa base de dados.
Enquanto esta informação não ficará aberta a quaisquer terceiros sem o seu consentimento, o webmaster, administrador e moderadores
não podem se responsabilizar de quaisquer tentativas de crack em que a segurança destes dados fique comprometida.<br /><br />
Este sistema de forum utiliza cookies para guardar informação no seu computador local.  Estes cookies não contém qualquer das
informações que enviou acima; servem apenas para uma visualização melhor desejada. O endereço e-mail não é utilizada em qualquer
função automática.<br /><br />Ao clicar em Registar abaixo, assume concordar com estas condições."); // taken & modified from PhpBB (http://www.phpbb.com/)
define("_LEGAL"," This is a free software released under the GNU General Public License.");	// need translation
define("_NOPUBNEWS","Nenhumas noticias destacadas");
define("_MOTDMESS","Bem-vindo a <b>FlatNuke</b><br /><br /><b>FlatNuke</b> é um CMS (Content Management System) que não faz uso de DBMS, mas apenas de ficheiros de texto (daí o nome).<br /><b>FlatNuke</b> homepage é <a href=\"http://www.flatnuke.org/\">este</a>.<br /><br />
<b>ATENÇÃO! </b><br />Para utilizar o site precisa de criar pelo menos uma conta, <b>o primeiro utilizador que registar será o administrador</b> (com todas permissões)! &gt;&gt;<a href=\"forum/index.php?op=vis_reg\">CRIE-O AGORA!</a>&lt;&lt;<br /><br />
If you like FlatNuke <b>envia-me um cartão postal</b> da sua cidade! Encontra o meu endereço no ficheiro AUTHOR");
define("_LEVEL","nivel");
define("_NOLEVELSECT","Utilizador não tem permissão de visualizar esta secção");
define("_SICURO","Está seguro que o deseja fazer?");
define("_FP_VOTA","Votar!");
define("_FP_RISULTATI","Resultados");
define("_FP_SONDAGGI","Sondagens");
define("_FP_VECCHI","sondagens antigas");
define("_FP_ADMIN","Admin");
define("_FP_VOTITOTALI","votos totais");
define("_FP_VOTI","Votos");
define("_FP_GIAVOTATO","JÁ HAVIA VOTADO! Pode escolher uma preferencia cada");
define("_FP_ORE","horas");
define("_FP_VOTONONVALIDO","Não escolheu nenhuma opção, voto não valido!");
define("_FP_COMMENTI","Comentários");
define("_FP_ADDCOMM","Agregar comentario");
define("_FP_DA","De:");
define("_FP_SCON","desconhecido");
define("_FP_FINVIA","Enviar");
define("_FP_DEVIREG","Tem que ser registrado a");
define("_FP_DEVIREG2","para escrever um comentário!");
define("_FP_NOACTIVE","Nenhuma sondagem activa neste momento:");
define("_FP_STATOSONDAGGIO","estado da sondagem");
define("_FP_APERTO","Activo");
define("_FP_DOMANDASONDAGGIO","Pregunta da sondagem");
define("_FP_ISTRUZIONIMODIFICA","Juntar aqui abaixo as opções que podem ser votadas pelos utilizadores:
					para que uma resposta que inserir seja válida, tem que conter <strong>
					seja a opção que o voto</strong>, portanto se cria uma nova resposta
					juntar <strong>0</strong> como número de votos!");
define("_FP_OPZIONENUM","Opção número");
define("_FP_MODIFICA","Modificar");
define("_FP_CHIUDIARCHIVIA","Fechar e arquivar");
define("_FP_MODIFICAOK","A sondagem foi modificada!");
define("_FP_NUOVOSONDAGGIO","Nova sondagem");
define("_FP_OPZIONE","Opção");
define("_FP_ARCHIVEOK","A sondagem foi archivada!");
define("_FP_DELETEOK1","A sondagem fechada o");
define("_FP_DELETEOK2","foi eliminado!");
define("_FP_CHIUSO","Cerrado");
define("_FP_ELIMINA","Eliminar");
define("_FP_NONEOLD","Nenhuma sondagem arquivada.");
define("_FIG_TXT_PAGINA","Pàgina ");
define("_FIG_TXT_NOGD","<b>Erro</b>: a colecção GD (PHP) não se encontra!");
define("_FIG_TXT_NOIMAGES","Nenhuna imagem presente.");
define("_FIG_ADMIN_SECT","Gestão da colecção de imagens");
define("_FIG_TXT_NUMCOLSROWS","Dimensões da tabela das imagens: ");
define("_FIG_TXT_NUMCOLS","columnas ");
define("_FIG_TXT_NUMROWS"," filas ");
define("_FIG_TXT_DIMTHUMBS","Altura/largura thumbnails (default 175px): ");
define("_FIG_TXT_REGUPLOADS","Permitir inserção de imagem (Y/N): ");
define("_FIG_TXT_COMMENTI","Permitir inserção de comentarios (Y/N): ");
define("_FIG_TXT_DELCOMM","Vaciar ficheiros com comentários ");
define("_FIG_TXT_UPLOAD","Adicionar nova imagem: ");
define("_FIG_TXT_RENAME","Renomeie a imagem: ");
define("_FIG_TXT_DELETE","Eliminar imagem carregada: ");
define("_FIG_ALERTNOTWR","Directório que não se pode escrever");
define("_FIG_ALERTNOTIMG","O ficheiro carregado não é uma imagem");
define("_FIG_ALERTIMGDEL","Imagem eliminada");
define("_FIG_ALERTEXIST","Atenção! ficheiro já existente");
define("_FIG_ALERTUPOK","Fichero carregado con éxito");
define("_FIG_COMMENTI","Comentários");
define("_FIG_ADDCOMM","Agregar comentário");
define("_FIG_DA","De:");
define("_FIG_SCON","desconhecido");
define("_FIG_FINVIA","Enviar");
define("_FIG_RENAMEOK","A imagem foi renomeada!");
define("_FIG_RENAMENO","Imagem não retitulada!");
define("_FIG_DEVIREG","Tem que ser registrado a");
define("_FIG_DEVIREG2","para escrever um comentário!");
define("_FIG_INGRANDIRE","Clique para aumentar");
define("_MAINT","ATENÇÃO: Sítio em desenvolvimento.");
define("_MAINT_MSG","O(s) administrador(es) podem fazer login através do formulário abaixo:");
define("_FASTNEWSSTR","Add this link to your bookmarks and use it to publish news in a very fast and simple way:");   // need translation

// 2.6
define("_SPAMALERT","The text of your message is marked as spam. Please click on \"back\" and edit your message."); // need translation
define("_SEARCHDESC","Índices da busca neste local.");
define("_ADVSEARCH","Busca avançada");
define("_ARGUMENT","Argument");//need translation
define("_TOPICS","Topics");//need translation
define("_VIEWGROUPTITLE","View the group");//need translation
define("_VIEWARGUMENTTITLE","View the argument");//need translation
define("_VIEWTOPICTITLE","View the topic");//need translation
define("_ADMINS","Administrators");//need translation
define("_ADMINS","Administrators");//need translation
define("_MODERATORS","Moderators");//need translation
define("_DELETEGROUP","Delete group");//need translation
define("_RENAMEGROUP","Rename group");//need translation
define("_RENAME","Rename");//need translation
define("_MOVE","Move");//need translation
define("_LOCK","Lock");//need translation
define("_UNLOCK","Unlock");//need translation
define("_RENAMEARGTITLE","Rename the argument");//need translation
define("_EDITARGTITLE","Edit the argument");//need translation
define("_MOVEARGTITLE","Move the argument");//need translation
define("_LOCKARGTITLE","Lock the argument");//need translation
define("_UNLOCKARGTITLE","Unlock the argument");//need translation
define("_DELETEARGTITLE","Delete the argument");//need translation
define("_THEARGUMENT","the argument");//need translation
define("_FFCONTROLPANEL","Forum's Control Panel");//need translation
define("_NEWGROUP","New Group");//need translation
define("_NEWARGUMENT","New Argument");//need translation
define("_GOTOTHEPAGE","Go to the page");//need translation
define("_GOTOTHEFIRSTPAGE","Go to the first page");//need translation
define("_GOTOTHELASTPAGE","Go to the last page");//need translation
define("_GOTOTHEPREVIOUSPAGE","Go to the previous page");//need translation
define("_GOTOTHENEXTPAGE","Go to the next page");//need translation
define("_EDITTOPIC","Edit the topic");//need translation
define("_DELETETOPIC","Delete the topic");//need translation
define("_MOVETOPIC","Move the topic");//need translation
define("_STICKYTOPIC","Sticky topic");//need translation
define("_UNSTICKYTOPIC","Normal topic");//need translation
define("_HIDETOPIC","Hide the topic");//need translation
define("_SHOWTOPIC","Show the topic");//need translation
define("_LOCKTOPIC","Lock the topic");//need translation
define("_UNLOCKTOPIC","Unlock the topic");//need translation
define("_STICKY","Sticky");//need translation
define("_UNSTICKY","Unsticky");//need translation
define("_HIDE","Hide");//need translation
define("_SHOW","Show");//need translation
define("_QUOTE","Quote");//need translation
define("_POSTSTICKY","Sticky");//need translation
define("_NORMAL","Normal");//need translation
define("_QUOTEPOST","Quote the post");//need translation
define("_EDITPOST","Edit post");//need translation
define("_STICKYPOST","Show the post on top");//need translation
define("_NORMALPOST","Show the post in normal position");//need translation
define("_DELETEPOST","Delete post");//need translation
define("_MAILALERT","Mail notification for new posts");//need translation
define("_REMOVEMAILALERT","Remove mail notification for new posts");//need translation
define("_VIEWFORUMHOME","View forum's home page");//need translation
define("_FORUMBACKUP","Do forum backup");//need translation
define("_EDITFORUMMOTD","Edit forum's motd");//need translation
define("_EDITFORUMHELP","Edit help message of the forum");//need translation
define("_EDITFLANUKECONFIG","Edit Flatnuke's config file");//need translation
define("_EDITFORUMTHEME","Edit forum's theme");//need translation
define("_EDITSPAMFILTER","Edit spam filter");//need translation
define("_EDITFORUMRULES","Edit forum's rules");//need translation
define("_FORUMMANAGEMENT","Forum management");//need translation
define("_CONFIG","Configuration");//need translation
define("_CHOOSEGROUPNAME","Choose group's name");//need translation
define("_CREATEGROUP","Create group");//need translation
define("_GROUPCREATED","Group created!");//need translation
define("_THEGROUP","The group");//need translation
define("_ALREADYEXISTS","already exists. Please choose another name.");//need translation
define("_RETURN","Return");//need translation
define("_GROUPNOCHANGE","Attention! Group's name isn't changed!");//need translation
define("_GROUPRENAMED","Group successfully renamed!");//need translation
define("_DOESNTEXISTS","doesn't exists!");//need translation
define("_ATTENTION","Attention");//need translation
define("_DELETEGROUPALERT1","Do you really want to delete the group");//need translation
define("_DELETEGROUPALERT2","If you want to delete the group you have to check the form below and clik on the OK button.<br /><b>Attention:</b> the group will be deleted only if it doesn't contain any argument.");//need translation
define("_DELETEGROUPALERT3","Definitively delete the group");//need translation
define("_DELETEGROUPNOCONFIRM","If you want to delete the group you have to check the checkbox in the previous page.");//need translation
define("_DELETEGROUPOK","Group successfully deleted!");//need translation
define("_GROUPNOTEMPTY","isn't empty and contains one ore more arguments. <br />You will have to delete or move arguments before try to delete the group.");//need translation
define("_ARGUMENTGROUP","Choose a group for the argument");//need translation
define("_ARGUMENTNAME","Choose the name of the argument");//need translation
define("_ARGUMENTLEVEL","Select a level");//need translation
define("_ARGUMENTIMAGE","Choose an image for the argument");//need translation
define("_ARGUMENTDESC","Write a description");//need translation
define("_CREATEARGUMENT","Create argument");//need translation
define("_ARGUMENTCREATED","Argument created");//need translation
define("_ARGUMENTEXISTS","already exists in the group");//need translation
define("_ARGUMENTCHANGENAME","change the name or choose another group.");//need translation
define("_RENAMEARGUMENT","Rename argument");//need translation
define("_RENAMETHEARGUMENT","Rename the argument");//need translation
define("_ARGUMENTRENAMED","Argument successfully renamed");//need translation
define("_SIZE","Size");//need translation
define("_ARGUMENTEDIT","Edit argument");//need translation
define("_ARGUMENTEDITED","Argument edited");//need translation
define("_ARGUMENTMOVE","Choose in wich group to move the argument");//need translation
define("_ARGUMENTMOVED","Argument successfully moved");//need translation
define("_NOGROUP","There isn't a group where to move the argument");//need translation
define("_NOTWRITABLE","isn't writable");//need translation
define("_ARGUMENTLOCKED","Argument locked");//need translation
define("_ARGALREADYLOCKED","The argument was already locked");//need translation
define("_ARGUMENTUNLOCKED","Argument unlocked");//need translation
define("_ARGALREADYUNLOCKED","The argument was already unlocked");//need translation
define("_DELETEARGUMENT1","Do you really want delete the argument");//need translation
define("_DELETEARGUMENT2","inside the group");//need translation
define("_DELETEARGUMENT3","If you want do that please check the checkbox present below and press the OK button.<br /><b>Attention</b>: all topic contained will be deleted!");//need translation
define("_DELETEARGUMENT","delete the argument");//need translation
define("_ARGUMENTDELETED","Argument successfully deleted");//need translation
define("_DIRNOTDELETED","It was impossible to delete the dir");//need translation
define("_FILENOTDELETED","It was impossible to delete the file");//need translation
define("_DELETEARGNOCONFIRM","If you want to delete the argument you have to check the checkbox in the previous page.");
define("_THEFILE","the file");//need translation
define("_ASKDELETETOPIC","Are you sure do you want to delete the topic");//need translation
define("_TOPICDELETED","Topic deleted");//need translation
define("_CHOOSETOPICDEST","Choose where to move the topic");//need translation
define("_TOPICMOVED","Topic moved");//need translation
define("_TOPICNOTMOVED","It was impossible to move the topic");//need translation
define("_TOPICHIDDEN","The topic is hidden");//need translation
define("_TOPICSHOWED","The topic is shown");//need translation
define("_TOPICLOCKED","The topic is locked");//need translation
define("_TOPICUNLOCKED","The topic is unlocked");//need translation
define("_VIEWFFLOG","View Flatforum's log");//need translation
define("_VIEWFFERRORLOG","View Flatforum's error log");//need translation
define("_ISSPAM","is considered spam");//need translation
define("_LASTEDITBY","Last edit by");//need translation

//2.7
define("_HIDDENMAIL","E-mail not visible");//need translation
define("_POSTDELETED","Post deleted!");//need translation
define("_THEDIR","The directory");//need translation
define("_COMP_REG","It has been sended one email to you to the address:");//need translation
define("_COMP_REG2"," with the instructions to complete the registration");//need translation
define ("_ERREMAIL","E-mail address is not valid");//need translation
define("_IST_REG_MAIL","To complete the registration click on the following link:");//need translation
define("_COMP_REG_MAIL","Complete registration on");//need translation
define("_THEMAIL","The e-mail");//need translation
define("_MAILUSED","was already used for the registration of a user. Every e-mail address can be used only for the registration of one user.");//need translation
define("_ACTIVATIONMAILNOTSENT","I was not able to send to you a mail with the activation code. Please contact the administrator of this site.");//need translation
define("_WAITINGUSERLOGIN","You need to complete the registration process. Please follow the instructions sent you by e-mail.");//need translation
define("_CONTACTADMIN","If you experience any problem, please contact the admin of the site");//need translation
define("_MANAGESECTION","Manage section");//need translation
define("_MANAGEFILE","Manage file");//need translation
define("_FNCREATESUBSECTION","Create subsection");//need translation
define("_FNCREATEFILE","Create file");//need translation
define("_FNRENAMESECTION","Rename section");//need translation
define("_FNDELETESECTION","Delete section");//need translation
define("_FNRENAMEFILE","Rename file");//need translation
define("_FNDELETEFILE","Delete file");//need translation
define("_FNMOVESECTION","Move section");//need translation
define("_FNMOVEFILE","Move file");//need translation
define("_FNSECTIONPERM","Section permissions");//need translation
define("_FNSECTIONRENAMED","Section renamed");//need translation
define("_CREATE","Create");//need translation
define("_FNSECTIONCREATED","Section created");//need translation
define("_FNSECTIONDELETED","Section deleted");//need translation
define("_FNSECTIONMOVED","Section moved");//need translation
define("_FNFILECREATED","File created");//need translation
define("_ERROR","Error");//need translation
define("_FNFILEDELETED","File deleted");//need translation
define("_MANAGEFLATNUKE","Manage Flatnuke");//need translation
define("_FNFILERENAMED","File renamed");//need translation
define("_GOTOFILE","Go to file");//need translation
define("_FNCHOOSEDEST","Choose destination");//need translation
define("_FNFILEMOVED","File moved");//need translation
define("_EDITHTML","Edit html code");//need translation
define("_EDITFCKEDITOR","Modifica with FCKEditor");//need translation
define("_FNCHOOSEEDITOR","Choose the editor");//need translation
define("_DELETESUBSECTIONS","You need to delete alla subsections");//need translation
define("_FNVIEWPERMS","View permissions");//need translation
define("_FNEDITPERMS","Edit permissions");//need translation
define("_FNADDUSER","Add user");//need translation
define("_FNREMOVEUSER","Remove user");//need translation
define("_USERS","Users");//need translation
define("_FNEDITSECTION","Edit section");//need translation
define("_FNEDITFILE","Edit file");//need translation
define("_FNMANAGESECTTITLE","Admin options for the current section");//need translation
define("_FNMANAGEFILETITLE","Admin options for the current file");//need translation
define("_FNMANAGEVIEWPERMSTITLE","Set view permissions for the current section");//need translation
define("_FNUSERADDED","User added");//need translation
define("_FNCHOOSEUSER","You must choose a user");//need translation
define("_FNUSERREMOVED","User removed");//need translation
define("_FNWRITEPERMS","Write permissions");//need translation
define("_FNMANAGEEDITPERMSTITLE","Set edit permissions for the current section");//need translation
define("_FNEDITALLOW1","Allow the user");//need translation
define("_FNEDITALLOW2","to edit the section");//need translation
define("_CANCEL","Cancel");//need translation
define("_SECTIONTYPE","Section type");//need translation
define("_STANDARD","Standard");//need translation
define("_DOWNLOADMAIN","Download (with subcategories)");//need translation
define("_DOWNLOADSINGLE","Download (single section)");//need translation
define("_DOWNLOADMAINTITLE","Create a section that show files present in subsections");//need translation
define("_DOWNLOADSINGLETITLE","Permit to load files in the section");//need translation
define("_ISNOTADIR","is not a directory");//need translation
define("_ISNOTAFILE","is not a file");//need translation
define("_CHANGESECTTYPE","Change section type");//need translation
define("_EXEC","Exec");//need translation
define("_CHOOSEACTION","Choose action");//need translation
define("_MANAGESECTNOTE","Edit section's text or choose an admin option on the right");//need translation
define("_FNPRESENTATION","Presentation");//need translation

// 2.7.1
define("_NEWPWDSTRING","Lost password");//need translation
define("_NEWPWDFORM","<b>Recover Password</b>:<br /><br />
	To recover your password, please provide the e-mail address you have
	associated with your member account and click on the Submit button.<br />
	The e-mail will also contain your NEW password.<br />
	Pay attention on the fact that you will not be able to use your new password
	till you will validate the request; so, without validation,
	you still have to use the old password.");//need translation
define("_NEWPWDFROM","Recover password from:");//need translation
define("_NEWPWDMAIL","Hi __USERNAME__,\n
this email has been sent to you from __SITEURL__ because someone asked to
provide a new password for your account.\n
If you didn't request anything, just ignore this email: your password
will remain the same. To avoid errors or abuses, only you are able
to validate password recovery.\n
*** Continue only if you want to recover your password ***\n
------------------------------------------------
HOW TO VALIDATE THE REQUEST
------------------------------------------------\n
To validate your request, just click on link below:\n
__URLCONFIRMPASSWORDCHANGE__\n
(your e-mail program should open the download page in your browser;
if your e-mail program does not do this, you can paste the URL in your browser
and press the Enter key to open the link).\n
Once this process of activation/validation will be completed,
you can login to the site using the new password you can find below.
You can change your password at any time by editing your account information.\n
------------------------------------------------
YOUR NEW PASSWORD (AFTER VALIDATION)
------------------------------------------------\n
Use your new password only after visiting the link in this e-mail.\n
After validation, your new password will be: __REGCODE__\n
Keep your password secure and do not share it with other people.
You can change your password at any time by editing your account information.");//need translation
?>